/* banner */
.anli-list-banner-wrap {
  width: 100%;
  height: 55.9rem;
  background: url('../images/banner.png') no-repeat center;
  background-size: cover;
}

.banner-content {
  width: 140rem;
  height: 100%;
  padding: 18.8rem 0 13.5rem;
  margin: 0 auto;
}

.banner-title {
  font-weight: 700;
  font-size: 4.8rem;
  line-height: 4.8rem;
  text-align: left;
  color: #ffffff;
}

.banner-text {
  padding: 2.9rem 0 5.3rem;
}

.banner-text>p {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 3rem;
  color: #ffffff;
  margin: 0;
}

.banner-btn {
  display: block;
  width: 10rem;
  height: 4rem;
  background: url('../images/bannerbtn.png') no-repeat center;
  background-size: cover;
  text-align: center;
  line-height: 4rem;
  color: #ffffff;
  font-size: 1.6rem;
  border-radius: 0.4rem;
}

.banner-btn:hover {
  color: #ffffff;
}


/* 典型案例 */
.case-wrap {
  padding: 7.8rem 0;
  /* display: flex;
  flex-direction: column;
  align-items: center; */
}

.case-title {
  font-weight: 400;
  font-size: 3.6rem;
  text-align: center;
  color: #333333;
  line-height: 3.6rem;
}

.case-text {
  font-weight: 400;
  font-size: 1.8rem;
  text-align: center;
  line-height: 1.8rem;
  color: #999999;
  padding: 2.2rem 0 8rem;
}

.case-list {
  width: 140rem;
  display: grid;
  margin: 0 auto;
  grid-template-columns: repeat(3, 45.33rem);
  grid-column-gap: 2rem;
}
@media  (max-width:1400px){
    .case-item-text{
        min-height:15rem;
        /*min-height:18.8rem;*/
    }
    .case-list{
          grid-row-gap:  4rem;
    }
}
@media  (min-width:1400px){
    .case-item-text{
        min-height:14rem;
        
    }
        .case-list{
          grid-row-gap: 2rem;
    }
}

.case-item {
  border-radius: 1rem;
  height:max-content;
}

.case-item>img {
  width: 100%;
  height: 30rem;
  border-radius: 1rem 1rem 0 0;
}

.case-item-text {
  padding: 2.9rem 0 2.7rem 2rem;
  background: #FAFAFA;
  border-radius: 0 0 1rem 1rem;
  position: relative;
}

.case-item-title {
  font-weight: 700;
  font-size: 2rem;
  text-align: left;
  color: #333333;
  line-height: 2rem;
  padding-bottom: 1.6rem;
}

.case-item-category {

  font-weight: 400;
  font-size: 1.4rem;
  text-align: left;
  color: #999999;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}



.case-item:hover .case-item-title {
  color:#ffffff;
}

.case-item:hover .case-item-category {
  color:#ffffff;
}


.case-item-text:after,.case-item-text:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #FAFAFA;
  z-index:-2;
  border-radius: 0 0 1rem 1rem;
}


.case-item:hover .case-item-text {
  z-index:1;
  background:transparent;
}
  
 
.case-item-text:before {
  transition: .3s;
  background: linear-gradient(to right, #FF6600, #FAFAFA 65%, #FAFAFA);
  z-index:-1;
}      

.case-item:hover .case-item-text:before {
  width: 100%;
}

.case-item:hover .case-item-text:after {
  width: 100%;
}

